# bg_upload_test_bg

corhel__interface_version=1.4.1

br_map__cr_ut="2012-03-18 02:46"
br_map__cr_in="cr_ut"
br_map__cr_no="2121"
br_map__obs="user"
br_map__orig_obs="None"
br_map__user_synmap="br_parent_pt.h5"
br_map__cpal="blue_red"
br_map__cmin="-500.00000000000000"
br_map__cmax="500.00000000000000"

ar0__lon0="288.31000000000000000"
ar0__lat0="22.99000000000000000"
ar0__lon1="310.13000000000000000"
ar0__lat1="9.74000000000000000"
ar0__min_ds="0.004000000000"
ar0__max_npts="70"
ar0__name="Active Region 1"
ar0__ds="0.004000000"
ar0__cpal="blue_red"
ar0__cmin="-500.00000000000000"
ar0__cmax="500.00000000000000"
ar0__br_r_scale="1.010"
ar0__rr_ind="0"
ar0__pot3d_calc="True"
ar0__fr_defined="True"

ar0_pil0__pil_id="0"
ar0_pil0__height="1.000"
ar0_pil0__focus="False"
ar0_pil0__hide="False"
ar0_pil0__color="#ff0000"
ar0_pil0__rr_ind="0"

ar0_pil1__pil_id="1"
ar0_pil1__height="1.002"
ar0_pil1__focus="False"
ar0_pil1__hide="False"
ar0_pil1__color="#FFA500"
ar0_pil1__rr_ind="0"

ar0_pil2__pil_id="2"
ar0_pil2__height="1.005"
ar0_pil2__focus="False"
ar0_pil2__hide="False"
ar0_pil2__color="#42d4f4"
ar0_pil2__rr_ind="0"

ar0_pil3__pil_id="3"
ar0_pil3__height="1.010"
ar0_pil3__focus="True"
ar0_pil3__hide="False"
ar0_pil3__color="#f032e6"
ar0_pil3__rr_ind="0"

ar0_pil4__pil_id="4"
ar0_pil4__height="1.020"
ar0_pil4__focus="False"
ar0_pil4__hide="False"
ar0_pil4__color="#911eb4"
ar0_pil4__rr_ind="0"

nl0__lon0="298.80"
nl0__lat0="21.47"
nl0__lon1="303.50"
nl0__lat1="14.26"
nl0__bp_cmin="-419.77307169702400"
nl0__bp_cmax="104.94326792425600"
nl0__type="rbsl"

fr0__fp_pos_lon="304.24"
fr0__fp_pos_lat="15.41"
fr0__fp_neg_lon="296.57"
fr0__fp_neg_lat="20.69"
fr0__apex_height="0.0250"
fr0__fract_width="0.7000"
fr0__bp_fraction="0.9000"
fr0__preserve_br0="False"
fr0__bp_rec_minmax="True"
fr0__rbsl_hmod_pos="0.50"
fr0__rbsl_hmod_width="0.50"
fr0__rbsl_hmod_amp="1.00"
fr0__rbsl_minor_r="0.0175"
fr0__rbsl_frac_curr="1.500"
fr0__axial_current="37.864736"
fr0__insertion_delay_mins="0.00"
fr0__knots_r_arr="[1.0000000000000002, 1.0138854458931836, 1.0189409410285455, 1.0225928716512067, 1.0247081216935994, 1.0247406803998969, 1.0226816057080523, 1.0190642107398686, 1.0143060535053654, 0.9999999999999998]"
fr0__knots_t_arr="[1.2097637438898086, 1.2181645295972972, 1.238985149089719, 1.2578421470820906, 1.265389588011174, 1.2673593640149576, 1.273359445000263, 1.2876427523574754, 1.3043426551540298, 1.3017832393892033]"
fr0__knots_p_arr="[5.1761011929413865, 5.189355662886684, 5.187973621824474, 5.196824167547814, 5.218503373201706, 5.241719405031398, 5.263855722269215, 5.281255316820818, 5.295440403548791, 5.309947731849597]"

saveset__magnetic_field_map_source="corhel"
saveset__br_img_file="None"
saveset__br_img_nx="None"
saveset__br_img_ny="None"
saveset__br_label_img_file="None"
saveset__br_label_img_nx="None"
saveset__br_label_img_ny="None"
saveset__br_ar_img_file="None"
saveset__br_ar_img_nx="None"
saveset__br_ar_img_ny="None"
saveset__br_ar_label_img_file="None"
saveset__br_ar_label_img_nx="None"
saveset__br_ar_label_img_ny="None"
saveset__bp_img_file="None"
saveset__bp_img_nx="None"
saveset__bp_img_ny="None"
saveset__bp_label_img_file="None"
saveset__bp_label_img_nx="None"
saveset__bp_label_img_ny="None"
saveset__url_path="https://www.predsci.com/tmp/caplanr_at_predsci.com_20260529_10"
saveset__corhel_heating_model="3"
saveset__fr_next=":summary"
saveset__corhel_db_id="None"
saveset__corhel_in_hash="3110661704070317458"
saveset__corhel_uploaded_user_email="caplanr@predsci.com"
saveset__bg_visc="0.0020"
saveset__bg_slund="5000.0000"
saveset__ar_count="1"

user__first_name="Ronald"
user__last_name="Caplan"
user__email="caplanr@predsci.com"
user__consent="True"
